#{extends 'emailMainTemplate.html' /}
Dear,<br />
<strong>${rkn_nama}</strong><br /><br />

We are pleased to inform you that you have been qualified to join the panel of consulting firms for the preparation of infrastructure projects of the Directorate General of ${namaPanel} of the Ministry of Public Works and Housing.<br /><br />

You will shortly receive a separate email with the signed indefinite delivery contract for your countersignature.<br /><br />

Sincerely,<br />
Tender Committee<br/>

------------------------------------------------------------------------------------------<br /><br />

Kepada Yth.<br />
<strong>${rkn_nama}</strong><br />
di<br />Tempat<br /><br />


Panitia Seleksi ingin menginformasikan bahwa anda memenuhi syarat untuk menjadi anggota panel ${namaPanel}.
Akan ada email terpisah untuk proses empanelment.<br /><br />

Untuk mendapat informasi lebih lanjut Bapak/Ibu dapat meninjau kembali Sistem Pengadaan Secara Elektronik (SPSE).<br /><br />

Demikian penjelasan kami, atas perhatian dan kerjasama yang baik diucapkan terima kasih.<br /><br />
Hormat kami,<br />
Panitia Lelang
<br /><br />
